ImagickPixel::setHSL
ImagickPixelIterator
ImagickPixel
PHP Manual

# ImagickPixel::setIndex

(No version information available, might only be in Git)

ImagickPixel::setIndex — Description

### Description

public void ImagickPixel::setIndex ( int `$index` )

Sets the colormap index of the pixel wand.

### Parameters

`index`

### Return Values

ImagickPixel::setHSL
ImagickPixelIterator
ImagickPixel
PHP Manual